
D4Science Infrastructure - VRE #13312

ARIADNEplus_Mappings VRE

Feb 08, 2019 02:27 PM - Massimiliano Assante

Status: Released Start date: Feb 08, 2019

Priority: Normal Due date: Feb 08, 2019

Assignee: Massimiliano Assante % Done: 100%

VRE_Policy: Restricted Data Analytics

Description:

 

Invite_Policy: VRE_Manager Data Discovery &

Access:

 

VRE Managers:  Data Discovery &

Access Desc:

 

Storage Capacity:  Other App to be

integrated:

 

Database:  Integrated Apps

Description:

 

Data Analytics:    

Description

ARIADNEplus_Project VRE should be created in the D4OS Virtual Organisation and have the 3M Tool as main service 

Related issues:

Related to D4Science Infrastructure - Task #13313: Add mapping.d4science.org ... Closed Feb 08, 2019

History

#1 - Feb 08, 2019 02:27 PM - Massimiliano Assante

- Tracker changed from Support to VRE

- Status changed from New to Planned

- VRE_Policy set to Restricted

- Invite_Policy set to VRE_Manager

#2 - Feb 08, 2019 02:28 PM - Massimiliano Assante

- Status changed from Planned to In Progress

#4 - Feb 08, 2019 05:17 PM - Massimiliano Assante

- Related to Task #13313: Add mapping.d4science.org to the new VRE ARIANDNEplus_Mappings added

#5 - Feb 08, 2019 05:18 PM - Massimiliano Assante

- Status changed from In Progress to Available

- % Done changed from 0 to 100

The VRE is ready, I'm now going to invite @minadakn@ics.forth.gr to check if everything works as expected.

#6 - Feb 08, 2019 05:20 PM - Massimiliano Assante

- Status changed from Available to Released

VRE available for registered users at https://ariadne.d4science.org/group/ariadneplus_mappings

Powered by TCPDF (www.tcpdf.org)

Apr 30, 2025 1/1

https://ariadne.d4science.org/group/ariadneplus_mappings
http://www.tcpdf.org

